nav.nav input, nav.nav label {display: none;}
@media only screen and (max-width:1199px){
	.container{width: 940px;}
	#headerpart .topheader .topmenu {width: 244px;}
	#headerpart .reheader .logo {margin-right: 20px;}
	#headerpart .reheader .services .sbox {margin: 0 15px;}
	#headerpart .reheader .services .sbox img {width: 138px;}
	#headerpart .reheader .askus {padding: 9px 0;}
	nav.nav ul.menus > li {margin: 12px 30px;}
	.productbox .prodbox {width: 475px; height: 548px;}
	.productbox .proinfo {width: 435px; padding-left: 20px;}
	.tabs label {padding: 15px 21px;}
}
@media only screen and (max-width:979px){
	.container {width: 740px;}
	nav.nav ul.menus > li {margin: 12px 9px;}
	.cbttn {width: 93px; margin: 0;}
		
	#headerpart .topheader .services li {padding: 3px 0 1px 25px; margin-right: 5px;}
	#headerpart .topheader .topmenu {width: 155px;}
	#headerpart .topheader ul {padding: 14px 0;}
	#headerpart .topheader .topmenu li a {margin: 0 10px;}
	#headerpart .topheader .topmenu:before {display: none;}

	#headerpart .reheader .logo {margin-right: 10px; padding: 15px 0;}
	#headerpart .reheader .logo img {width: 120px;}
	#headerpart .reheader .services {padding: 23px 0;}
	#headerpart .reheader .services .sbox {margin: 0 5px;}
	#headerpart .reheader .services .sbox img {width: 125px;}
	#headerpart .reheader .askus {padding: 0; width: 203px;}
	#headerpart .reheader .askus h4 {background-image: none; padding-left: 0; margin-bottom: 5px;}

	.productbox .prodbox {width: 100%; text-align: center; padding-left: 0; height: auto;}
	.productbox .prodbox img {object-fit: initial; height: auto;}
	.productbox .proinfo {width: 100%; padding-left: 0px; text-align: center;}
	
	.tabs label {padding: 12px; font-size: 14px;}

	video {width: 100%;} 
	.footerpart .topfooter {padding-bottom: 30px;}
	.footerpart .topfooter .footerbox {width: 33.33%; float: left; padding: 0 15px 15px;}
	.footerpart .topfooter .footerbox p {margin-bottom: 15px;}
	.footerpart .topfooter .fcol1 .logobox {text-align: center;}
	.footerpart .topfooter .fcol1 {width: 100%;}
	.footerpart .topfooter .footerbox h4 {margin-top: 0px;}
}
@media only screen and (max-width:767px){ 
	.container {width: 615px;}
	#headerpart .topheader:after {display: none;}
	#headerpart .topheader .services {width: 100%; text-align: center;}
	#headerpart .topheader .services li {padding: 3px 0 1px 32px;}
	#headerpart .topheader .topmenu {width: 100%; text-align: center;}
	#headerpart .reheader .logo {padding: 0; margin: 0;}
	#headerpart .reheader .askus h4 {padding-top: 0px;}
	#headerpart .reheader .logo img {width: auto;}
	#headerpart .reheader .services {display: none;}
	#headerpart .reheader .askus {width: auto; border-left: none;}
	
	nav.nav {padding: 10px;}
	nav.nav .container {position: relative;}
	nav.nav input[type=checkbox]{display: none;}
	nav.nav label {float: left; display: block; height: 31px; background: url(../images/menu.png) no-repeat 0 0; padding-left: 42px; font-size: 15px; font-weight: 600; color: #ffffff; line-height:31px; text-transform: uppercase; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
	nav.nav ul.menus {position: absolute; z-index: 1; text-align: left; display: none; left: 0; top: 41px; margin-top: 0px; width: 100%; background-color: #231f20;}
	nav.nav ul.menus li {width: 100%; float: left; border-top:1px solid #403e3e; margin: 0px; padding: 0px;}
	nav.nav ul.menus li a {float: left; width: 100%; font-size: 14px; padding:10px 20px; color: #ffffff;}
	nav.nav ul.menus > li:hover > a {background-color: #141920; color: #ffffff;}
	nav.nav ul.menus > li .submenus {position: relative; border-top: none; visibility: visible; opacity: 1; top: inherit; float: left; width: 100%;}
	nav.nav ul.menus > li:hover .submenus {top: inherit;}
	nav.nav ul.menus > li .submenus li {border-top:1px solid #403e3e; border-bottom: none;}
	nav.nav ul.menus > li .submenus li a {padding-left: 50px;}
	nav.nav input[type=checkbox]:checked ~ ul.menus {display: block;}
	
	.contentpart {padding: 30px 0;}
	.productbox .prodbox img {width: 100%;}
	.productbox .proinfo {padding-top: 15px;}
	.productbox h1 {font-size: 22px; padding: 0;}
	.productbox .prod-gallery {width: 100%;}
	.productbox .prod-gallery label {height: 115px; width: 115px;}

	.tabs label {padding: 15px 27px; margin: 2px; width: 32.63%;}
	.tabs .innerbox, .prodetails .proinner {padding: 15px 20px;}

	.footerpart {margin-top: 0;}
	.footerpart .copyright p {margin: 0px 0px 10px; width: 100%; text-align: center;}
	.footerpart .copyright .paypal{width: 100%; text-align: center;}
}
@media only screen and (max-width:639px){ 
	.container {width: 460px;}
	.productbox h1 {font-size: 18px; line-height: initial;}
	.tabs  {margin-top: 20px;}
	.tabs .innerbox h2 {font-size: 22px;}
	.tabs .innerbox h3 {font-size: 18px;}
	.tabs .innerbox h2 br, .tabs .innerbox span br, .tabs .innerbox h3 br, .tabs .innerbox h6 br {display: none;}
	.tabs label {width: 49.1%;}
	.footerpart .topfooter .footerbox {width: 100%; margin-bottom: 20px;}
	.footerpart .topfooter .footerbox h4 {padding-bottom: 10px;}
	.footerpart .topfooter .footerbox p {margin-bottom: 0;}
}
@media only screen and (max-width:479px){ 
	.container {width: 300px;}
	#headerpart .topheader .services {display: none;}
	#headerpart .reheader .logo {text-align: center; width: 100%; margin-bottom: 20px;}
	#headerpart .reheader .askus{width: 100%;}
	.tabs label {width: 100%;}
	.tabs .innerbox h2 {font-size: 16px;}
	.tabs .innerbox h3 {font-size: 16px; line-height: 20px;}
	.tabs .innerbox h6 {font-size: 14px;}
	.tabs .innerbox span {font-size: 14px; padding-bottom: 15px;}
	.tabs .innerbox p {font-size: 14px; line-height: 19px;}
	.tabs .innerbox {padding: 0px;}
} 